body{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Lato', sans-serif;

}
.container{
    text-align: center;
    position: relative;
    width: 100%;
    height: 100vh;

}
.filter1{
    background-color: rgba(78, 186, 208, 0.52);
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: -1;
    display: none;
}

.title{
    font-size: 30px;
    border: 1px solid royalblue;
    margin-bottom: 50px;
    background-color: #2a5880;
    color: white;
    line-height: 3.5rem;
}
.button{
    padding: 20px 40px;
    background-color: red;
    text-decoration: none;
    color: white;
    text-transform: uppercase;
    margin-bottom: 150px;
    display: inline-block;
    border-radius: 10px;
    border: hidden;
}
.mod_window{
    width: 50%;
    background-color: #2a5880;
    text-align: center;
    color: red;
    font-size: 60px;
    font-weight: bold;
    padding: 80px;
    position: absolute;
    bottom: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, 50%);
    display: none;
}
.cross{
    font-size: 40px;
    color: white;
    float: right;
    text-decoration: none;
}
